/* 
================================
 Container Styles for DotNetNuke
================================
*/   

h2, h3, h4 {
	font-family: "Palatino Linotype", Georgia;
	color: #603913;
	margin:1px 0px;
}


div.all {margin-bottom:2.5em;}
div.le { float:left; width:0px; margin:0;	}
div.ri { float:right; margin:0; }
div.ri img { margin-right:2px;}
.bigtext  .Normal {font-size: 1.2em; line-height:1.5em; }
.bigtext {margin-bottom:2.5em;}
/*.icons img { margin-right:20px; margin-top:7px;}*/
